Official BS.Player forums  

Go Back   Official BS.Player forums > Main forum > General Talk And Support

General Talk And Support General talk and peer-to-peer support about BS.Player and other video and audio multimedia players.

Reply
 
LinkBack Thread Tools Search this Thread Display Modes
  #1 (permalink)  
Old 4th March 2004
Junior Member
BS.Player Newbie
 
Join Date: Mar 2004
Posts: 3
Rep Power: 0
pepi is an unknown quantity at this point
Default Does BSPlayer runs on Window NT 4.0?

BSPlayer starts on windows NT, but if I want play any movies it craches (version 1.xxx) or display error message "DirectX 7 required" (version 0.86xxx?
I have windows NT 4.0 with service pack 6.0a.
Reply With Quote
  #2 (permalink)  
Old 4th March 2004
Quietseb's Avatar
Senior Member
BS.Player Power User
 
Join Date: Jun 2002
Location: back in France...
Posts: 581
Rep Power: 0
Quietseb is an unknown quantity at this point
Default

Quote:
Originally Posted by Quietseb
bsplayer requires directX7+ , NT4 is stuck with directX3... nevertheless there is an old bsplayer build that runs on nt4...

more info from bspeter:
Quote:
Originally Posted by BSPeter
Maybe look at this post:
http://forum.bsplayer.org/viewtopic.php?p=1463#1463

Further a lot of 'old' builds can be found here:
http://www.dvd.box.sk/index.php?pid=...=info&rid=7553

Success!
search keyword: NT4
;)
Reply With Quote
Reply

Tags
runs

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules


All times are GMT +1. The time now is 03:03 PM.


Powered by vBulletin® Version 3.8.9
Copyright ©2000 - 2019, vBulletin Solutions, Inc.
Search Engine Optimization by vBSEO 3.6.0 PL2
Ad Management plugin by RedTyger

1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20